package com.sundot.airport.exam.logic.manage.model.result;

/**
 * <b>功能名：</b>ExamAddResult<br>
 * <b>说明：</b> 考试管理表添加返回参数 <br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历：
 *
 * @author 2021-06-23 liangxiao
 */
public class ExamAddResult {

    /**
     * 业务主键
     */
    private String exId;

    @Override
    public String toString() {
        return "ExamAddResult{" +
                "exId='" + exId + '\'' +
                '}';
    }

    public String getExId() {
        return exId;
    }

    public void setExId(String exId) {
        this.exId = exId;
    }
}
